<title>{{ title }}</title>
<meta name="description" content="{{ description }}" data-react-helmet="true" />
<link rel="canonical" href="{{ canonicalUrl }}" data-react-helmet="true" />
<meta property="og:title" content="{{ title }}" data-react-helmet="true" />
<meta property="og:type" content="website" data-react-helmet="true" />
<meta property="og:url" content="{{ canonicalUrl }}" data-react-helmet="true" />
<meta property="og:site_name" content="{{ siteName }}" data-react-helmet="true" />
<meta property="og:description" content="{{ description }}" data-react-helmet="true" />
{% if image is defined and image is not none and image != "" %}<meta property="og:image" content="{{ image }}" data-react-helmet="true" />{% endif %}
<meta name="twitter:card" content="summary" data-react-helmet="true" />